/**
 * Custom CSS stylesheet. Add here your custom styles.
 *
 * Enable this file from the backend:
 * System -> Configuration -> Theme Setup -> Custom CSS -> Load Custom CSS File
 * 
 * Please refer to the User's Guide for more information.
*/


body.es_es #histogram .stars {
	width: 4rem !important;
}

body.es_es #select_language_chosen.chosen-container-active .chosen-single span:before,
body.es_es #select_language_chosen.chosen-container .chosen-single span:before {
	content: 'Idioma: ';
}
body.es_es #select_currency_chosen.chosen-container-active .chosen-single span:before,
body.es_es #select_currency_chosen.chosen-container .chosen-single span:before {
	content: 'Moneda: ';
}

.truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: inherit  !important;;
}

.minimal-price .price, .price-box .price {
    color: #fc8b01 !important;
    font-weight: bold !important;
}


.product-collateral.ratings-reviews {
    display:none !important
}

.product-collateral.custom-info {
    display:none !important
}


.product-collateral.tags {
    display:none !important
}


.advertisement {
    font-size: 1rem !important;
    text-align: center !important;
    padding: 0px 0px 50px 0 !important;
    color: #e03470 !important;
}

.img-iner .advertisement {
    font-size: 1rem !important;
    text-align: center !important;
    padding: 0px 0px 50px 0 !important;
    color: #000000 !important;
}

.menu-tags {
   display:none !important;
}


.sb-cart-dropdown {
    display:none !important;
}

.mdformfields .form-box label[for="email"], .mdformfields .form-box label[for="pass"]{
    top: 1px ;	
	
}

.mdformfields .field label, .mdformfields .form-list label, .checkmo-list label {
    position: absolute;
    top: 2px !important;
}

.mdformfields .form-list label[for="street_1"], .mdformfields .form-list label[for="city"], .mdformfields .form-list label[for="zip"] {
    top: 3px;
}

.touch section.featured-slider .item-info a.quickview-button {
    display: none !important;
}

.price-box {
    display: none !important;
}

.touch .item-info {
    min-height: 3rem !important;
}

.item-info {
    min-height: 3rem;
}


.show-for-large-up {
   display: none !important;
}

.data-table.grouped-items-table {
    
    display: none !important;
}


.product-shop-side {
    display: none !important;
}

.form-language {
    display: none !important;
}

#select-currency {
    display: none !important;
}

#select_currency_chosen {
    display: none !important;
}


#select-currency-mobile {
    display: none !important;
}


/* Medium and large screens */
@media only screen and (min-width: 40.063em) {
	.sticky-menu .main-nav .top-bar-section li:not(.has-form) a:not(.button)
	 {
		background: transparent;
		text-align: center !important;
	}
	
	.medium-pull-3 {
		right: 18% !important;
		left: auto;
     }
	
	/*.hero h1 {
    -webkit-animation: caption-left 1s 1 cubic-bezier(0.985, 0.005, 0.265, 1) !important;
    animation: caption-left 1s 1 cubic-bezier(0.985, 0.005, 0.265, 1)!important;
    font-family: 'din-black-italic' !important;
    font-style: italic !important;
    font-size: 52px !important;
    font-weight: 600 !important;
    }*/
	
}

/*@media only screen and (max-width: 40em){
.show-for-small-only {display: none !important;}

}*/

.icon-user {
    display: none !important;
}

.icon-cart {
    display: none !important;
}